@charset "UTF-8";

#hamamie .page-title {
    margin: 17px 0 0;
}
#hamamie {
    position: relative;
}
#hamamie .titleArea {
    margin: 40px auto 0;
    width: 399px;
}
#hamamie .section {
    overflow: hidden;
	margin-bottom: 40px;
}
#hamamie .section .programInfo {
    float: left;
    width: 322px;
}
#hamamie .section .programInfo h3 {
    padding: 0 0 10px;
    width: 322px;
}
#hamamie .section .programInfo #personality {
    overflow: hidden;
}
#hamamie .section .programInfo #personality .imageArea {
    float: right;
    margin-left: 10px;
}
#hamamie h4 {
	font-weight: bold;
}
#hamamie .section .programInfo #personality p {
    padding: 0 0 20px;
}
#hamamie .section .programInfo .coStar {
    margin: 0 0 20px;
}
#hamamie .section .programInfo .coStar span {
    font-size: 84.6%;
}
#hamamie .section .programInfo p {
    font-size: 100%;
}
#hamamie .section .programInfo ul {
    padding: 0 0 20px;
}
#hamamie .section .programInfo dl {
    padding: 0;
    position: relative;
    z-index: 2;
}
#hamamie .section .programInfo dl dt {
    color: #2b79ba;
}
#hamamie .section .programInfo dl dd {
    padding: 0 0 5px;
}
#hamamie .section .programSummary {
    float: right;
    width: 322px;
}
#hamamie .section .programSummary h3 {
    padding: 0 0 10px;
    width: 322px;
}
#hamamie .section .programSummary p {
    font-size: 100%;
}
#hamamie .section .programSummary dl {
    padding: 0;
    position: relative;
    z-index: 2;
}
#hamamie .section .programSummary dl dt {
    color: #2b79ba;
    font-weight: bold;
}
#hamamie .section .programSummary dl dd {
    padding: 0 0 20px;
}
#hamamie .button {
    padding: 0 0 63px;
    position: relative;
    z-index: 2;
	text-align: center;
}
#hamamie .button a:after {
	display: none;
}
#hamamie .background {
    bottom: 0;
    left: -50px;
    position: absolute;
    z-index: 1;
}
